{
    "name": "saiashirwadinformatia/imageio",
    "description": "Image IO - CLI for managing images",
    "keywords": ["framework", "laravel", "laravel zero", "console", "cli"],
    "homepage": "https://laravel-zero.com",
    "type": "project",
    "license": "MIT",
    "support": {
        "issues": "https://github.com/laravel-zero/laravel-zero/issues",
        "source": "https://github.com/laravel-zero/laravel-zero"
    },
    "authors": [
        {
            "name": "Rohan Sakhale",
            "email": "rohansakhale@gmail.com"
        }
    ],
    "require": {
        "php": "^8.1",
        "intervention/image": "^2.7",
        "laravel-zero/framework": "^9.1|^10.0",
        "spatie/pdf-to-image": "^2.2",
        "tecnickcom/tcpdf": "^6.5"
    },
    "require-dev": {
        "mockery/mockery": "^1.4.3",
        "pestphp/pest": "^1.3"
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true,
        "allow-plugins": {
            "pestphp/pest-plugin": true
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "bin": ["imageio"]
}
